[font]
size = 10.0

[font.bold]
family = "MesloLGL Nerd Font Mono"
style = "Bold"

[font.italic]
family = "MesloLGL Nerd Font Mono"
style = "Italic"

[font.normal]
family = "MesloLGL Nerd Font Mono"
style = "Regular"

[window]
opacity = 1.0
